/* question start */

.question-container {
    width: 100%;
    clear: both;
    min-height: 2em;
}

.question-container:first-child {
    margin-top: 2em;
}

.question-container .number-panel {
    /* width: 4.5em; */
    margin-left: 0;
}

.en .question-container .number-panel {
    float: left;
}

.ar .question-container .number-panel {
    float: right;
}

.question-container h4 {
    width: calc(100% - 4em);
    margin: -0.7em 0 1em 0;
}

@media (max-width: 639px) {
    .question-container h4 {
        margin-bottom: 1em;
    }
}

.en .question-container h4 {
    float: left;
}

.ar .question-container h4 {
    float: right;
}

/* question end */


/* answer start */

.main .form-group {
    margin-bottom: 3em;

}

.en .main .form-group {
    margin-left: 4.5em;
}

.ar .main .form-group {
    margin-right: 4.5em;
}

.main .form-group small {
    display: block;
    width: 100%;
}

.main .form-group:first-child {
    margin-bottom: 0;
}


div.radio {
    display: inline-block;
}

.en div.radio {
    margin: 0 3em 0.5em 0;
}

.ar div.radio {
    margin: 0 0 0.5em 3em;
}

div.radio label {
    font-weight: 700;
}

div.radio [type="radio"]:checked,
div.radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

div.radio [type="radio"]:checked+label,
div.radio [type="radio"]:not(:checked)+label {
    position: relative;
    cursor: pointer;
    display: inline-block;

    /* line-height: 30px; */
}


.en div.radio [type="radio"]:checked+label,
.en div.radio [type="radio"]:not(:checked)+label {
    padding-left: 2.5em;
}

.ar div.radio [type="radio"]:checked+label,
.ar div.radio [type="radio"]:not(:checked)+label {
    padding-right: 2.5em;
}

div.radio [type="radio"]:checked+label:before,
div.radio [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    top: 0;
    width: 1.8em;
    height: 1.8em;
    border-radius: 100%;
    background-color: #ffffff;
    /* background-color: transparent */
}


.en div.radio [type="radio"]:checked+label:before,
.en div.radio [type="radio"]:not(:checked)+label:before {
    left: 0;
}

.ar div.radio [type="radio"]:checked+label:before,
.ar div.radio [type="radio"]:not(:checked)+label:before {
    right: 0;
}


div.radio [type="radio"]:checked+label:before {
    border: 1px solid #8d1b3d
}

div.radio [type="radio"]:not(:checked)+label:before {
    border: 1px solid #bababa
}

div.radio [type="radio"]:checked+label:after,
div.radio [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 1.15em;
    height: 1.15em;
    background: #8d1b3d;
    position: absolute;
    top: 0.4em;
    left: 0.4em;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease
}


.en div.radio [type="radio"]:checked+label:after,
.en div.radio [type="radio"]:not(:checked)+label:after {
    left: 0.4em;
}

.ar div.radio [type="radio"]:checked+label:after,
.ar div.radio [type="radio"]:not(:checked)+label:after {
    right: 0.4em;
}

div.radio [type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0)
}

div.radio [type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.main .select-country {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border: 1px solid #bababa;
    font-size: 15px;
    font-weight: 700;
    color: #5d5d5d;
}

@media (min-width: 480px) {
    .main .select-country {
        min-width: 250px;
    }
}

@media (max-width: 480px) {
    .main .select-country {
        width: 100%;
    }
}

.main .select-country option {
    font-size: 15px;
    font-weight: 700;
    color: #5d5d5d;
    padding: 0.3em 0;
}


.main .select-country.single {
    background-image: url('data:image/svg+xml;utf8,<svg width="14" height="7" viewBox="0 0 14 7" fill="none" xmlns="http://www.w3.org/2000/svg"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g fill="%238d1b3d" fill-rule="nonzero"><polygon points="0 1.55431223e-15 7 7 14 1.55431223e-15"></polygon></g></g></svg>');
    background-repeat: no-repeat;
    background-position-y: 50%;

}

.en .main .select-country.single {
    padding: 1em 2em 1em 1em;
    background-position-x: 95%;
}

.ar .main .select-country.single {
    padding: 1em 1em 1em 2em;
    background-position-x: 5%;
}


.main .select-country.multiple {
    padding: 1em;
    min-height: 175px;
}

.main .select-country:focus,
.main .select-country:hover {
    border-radius: 0 !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #8d1b3d !important;
}

/* answer end */


/* validation message start */

.validation-message {
    display: none !important;
    width: 100%;
    color: red;
}

.validation-message.show {
    display: block !important;
}

/* validation message endd */


.en #btn-quiz {
    margin-left: 4.5em;
}

.ar #btn-quiz {
    margin-right: 4.5em;
}

/* quiz-results start */

.scenario {
    display: none;
    border: 2px solid #8d1b3d;
    padding: 4.5em 3em;
    margin-top: 3em;
}

@media (max-width:767px) {
    .scenario {
        padding: 3em;
    }
}

.scenario.show {
    display: block;
}

.scenario ol {
    list-style-type: upper-alpha;
}

.scenario p+ol {
    margin-top: 0;
}

.sub-scenario {
    display: none;
}

.sub-scenario.show {
    display: block;
}

.c19-text-with-icon {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    margin-bottom: 2em;
}

@media (max-width:1024px) {
    .c19-text-with-icon {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.c19-text-with-icon .c19-img-container {
    width: 160px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

@media (max-width:1024px) {
    .c19-text-with-icon .c19-img-container {
        width: auto;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
        /* margin: 0 auto; */
    }
}

.c19-text-with-icon .c19-img-container img {
    max-width: 75px;
    max-height: 90px;
    margin-bottom: 3em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width:1024px) {
    .c19-text-with-icon .c19-img-container img {
        max-width: 60px;
        max-height: 65px;
        margin-bottom: 1em;
    }
}


.c19-text-with-icon .c19-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 40px;
}

@media (max-width:1024px) {
    .c19-text-with-icon .c19-text {
        padding-right: 0;
    }
}

.c19-text-with-icon .c19-text p {
    margin: 0 0 1.25em 0;
}

/* @media (max-width:1024px) {
    .c19-text-with-icon .c19-text p {
         text-align: center;
    }
} */

.c19-border-box {
    border: 1px solid #8d1b3d;
    padding: 2em;
    margin: 3em 0 4em 0;
}

.color-spesific-container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
}


.color-spesific-container .left {
    width: 94px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    flex-shrink: 0;
}

@media (max-width:1024px) {
    .color-spesific-container .left {
        width: 54px;
    }
}

.en .color-spesific-container .left img {
    width: 30px;
    margin-right: 15px;
}

.ar .color-spesific-container .left img {
    width: 30px;
    margin-left: 15px;
}


@media (max-width:1024px) {
    .en .color-spesific-container .left img {
        width: 20px;
        margin-right: 5px;
    }

    .ar .color-spesific-container .left img {
        width: 20px;
        margin-left: 5px;
    }
}

/* quiz-results end */